﻿.cnt-as-ly { --spacing: 14px; --br: 10px; display: flex; flex-direction: column; margin: auto; max-width: 1440px; gap: var(--spacing); font-family: "SF Pro Display"; padding: var(--spacing); }

@media screen and (min-width: 1024px) {
    .cnt-as-ly { --spacing: 20px; --br: 30px; flex-direction: row; }
}

@media screen and (min-width: 1024px) {
    .cnt-as-ly > section.as-body { flex: 1; }
}

@media screen and (min-width: 1024px) {
    .cnt-as-ly > section.as-nav { flex-basis: 470px; }
}

.cnt-as-ly .cnt-as-ctas { display: flex; flex-direction: column; gap: var(--spacing); padding: 0 var(--spacing); }

@media screen and (min-width: 1024px) {
    .cnt-as-ly .cnt-as-ctas { padding: 0; }
}

.cnt-as-ly .cnt-as-ctas .cta { --inset: 5px; position: relative; display: flex; align-items: center; height: 50px; color: #878787; font-size: 14px; padding: var(--inset); }

@media screen and (min-width: 1024px) {
    .cnt-as-ly .cnt-as-ctas .cta { --inset: 13px; font-size: 22px; height: 110px; }
}

.cnt-as-ly .cnt-as-ctas .cta:before { content: ""; position: absolute; inset: var(--inset); border-radius: 5px; border: 1px solid; opacity: 0.6; pointer-events: none; }

@media screen and (min-width: 1024px) {
    .cnt-as-ly .cnt-as-ctas .cta:before { border-radius: 20px; }
}

.cnt-as-ly .cnt-as-ctas .cta .icon { display: flex; align-items: center; justify-content: center; width: 70px; }

@media screen and (min-width: 1024px) {
    .cnt-as-ly .cnt-as-ctas .cta .icon { width: 100px; }
}

.cnt-as-ly .cnt-as-ctas .cta .icon img { height: auto; max-height: 24px; }

@media screen and (min-width: 1024px) {
    .cnt-as-ly .cnt-as-ctas .cta .icon img { height: auto; max-height: 50px; max-width: 70px; }
}

.cnt-as-ly .cnt-as-ctas .cta.active { background-color: #43C8E4; color: white; }

.cnt-as-ly .cnt-as-ctas .cta.active:before { border-color: white; }

.cnt-as-ly .cnt-as-ctas .cta.active .icon img { filter: brightness(0) invert(1); }

.cnt-as-ly .box { background-color: #f5f5f7; border-radius: var(--br); overflow: hidden; }

.cnt-as-ly .cnt-hcicmp { padding: 0; }

.cnt-as-ly .cnt-hcicmp section.content .head a.back:before { position: static; margin-right: 10px; }

.cnt-as-ly .as-bhead { background-color: #F5F5F7; border-radius: var(--br); min-height: 100px; margin-bottom: var(--spacing); padding: 18px 0 27px 32px; display: flex; flex-direction: column; justify-content: space-between; }

@media screen and (min-width: 1024px) {
    .cnt-as-ly .as-bhead { min-height: 170px; padding: 30px 0 36px 52px; }
}

.cnt-as-ly .as-bhead a.back { position: relative; color: #878787; font-size: 12px; display: inline-flex; align-items: center; }

@media screen and (min-width: 1024px) {
    .cnt-as-ly .as-bhead a.back { font-size: 22px; }
}

.cnt-as-ly .as-bhead a.back:before { content: "\e905"; position: absolute; font-family: "icomoon"; color: inherit; left: -1.1em; }

@media screen and (min-width: 1024px) {
    .cnt-as-ly .as-bhead a.back:before { position: static; margin-right: 10px; }
}

.cnt-as-ly .as-bhead .title { font-weight: 500; font-size: 20px; }

@media screen and (min-width: 1024px) {
    .cnt-as-ly .as-bhead .title { font-size: 40px; }
}

.cnt-as-ly .as-bhead .subtitle { color: #878787; font-size: 12px; }

@media screen and (min-width: 1024px) {
    .cnt-as-ly .as-bhead .subtitle { font-size: 22px; }
}
